> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/site/api-site-move.md).

# /api/site/move

## PATCH /api/site/move

> Move item to new location

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/site/move"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_site_move":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["type","item_id","new_orderid"]}}},"paths":{"/api/site/move":{"patch":{"description":"Move item to new location","tags":["/api/site/move"],"parameters":[{"name":"type","in":"query","schema":{"type":"string"},"required":true},{"name":"item_id","in":"query","schema":{"type":"integer"},"required":true},{"name":"new_orderid","in":"query","schema":{},"required":true},{"name":"index_id","in":"query","schema":{"type":"integer"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_site_move"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_site_move"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_site_move"}}}}}}}}}
```
